<ART ID="05007" PID="2523" JID="139" BPAGE="4493" EPAGE="4509" PII="S0217751X1005007X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEMICLASSICAL ANALYSIS OF DEFECT SINE&#x2013;GORDON THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>NEMES</SNM>
<EAD>frigyes.janos.nemes@cern.ch</EAD>
<X-REF REFID="S0217751X1005007XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1005007XAF001">Institute for Theoretical Physics, Roland E&#x00F6;tv&#x00F6;s University, H-1117 P&#x00E1;zm&#x00E1;ny s. 1/A, Budapest, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2009</RE>
<RV>22 January 2010</RV>
</HIST>
<ABST>
<P>The classical sine&#x2013;Gordon model is a two-dimensional integrable field theory, with particle-like solutions &#x2014; the so-called solitons. Using its integrability one can define the quantum theory without the process of canonical quantization. The bootstrap method employs the fundamental properties of the model to restrict the structure of the scattering matrix as far as possible. The classical model can be extended with integrable discontinuities, purely transmitting jump defects. Then the quantum version of the extended model can be determined via the bootstrap method again. The resulting quantum theory contains the so-called CDD uncertainty. The aim of this article is to carry out the semiclassical approximation on both the classical and the quantum side of the defect sine&#x2013;Gordon theory. The CDD ambiguity can be restricted by comparing the two results. To complete the comparison we have to calculate the relation between the classical and quantum parameters. We determine the quantum parameters from the poles of the <F>T</F> matrix, and we find that there are resonances in the spectrum.</P>
</ABST>
<KWDG>
<KWD>Sine&#x2013;Gordon</KWD>
<KWD>quantum field theory</KWD>
<KWD>integrable</KWD>
<KWD>defect</KWD>
<KWD>CDD</KWD>
<KWD>semiclassical</KWD>
<KWD>bound state</KWD>
<KWD>resonance</KWD>
<KWD>particle spectrum</KWD>
</KWDG>
</FRONT>
</ART>
