<ART ID="05029" PID="2523" JID="139" BPAGE="4397" EPAGE="4473" PII="S0217751X10050299" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC EXPERIMENTS ON DEFECTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHIAS C.</FNM>
<SNM>WAPLER</SNM>
<EAD>wapler@sogang.ac.kr</EAD>
<X-REF REFID="S0217751X10050299AF001"></X-REF>
<X-REF REFID="S0217751X10050299AF002"></X-REF>
<X-REF REFID="S0217751X10050299AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10050299AF001">Perimeter Institute for Theoretical Physics, Waterloo, Ontario N2L 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10050299AF002">Department of Physics &#x0026; Astronomy and Guelph-Waterloo Physics Institute, University of Waterloo, Waterloo, Ontario N2L 3G1, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10050299AF003">Center for Quantum Spacetime, Sogang University, Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2010</RE>
</HIST>
<ABST>
<P>Using the AdS/CFT correspondence, we study the anisotropic charge transport properties of both supersymmetric and nonsupersymmetric matter fields on <F>(2+1)</F>-dimensional defects coupled to a <F>(3+1)</F>-dimensional <F><TEX ID="S0217751X10050299M001">${\mathcal N} = 4 \, \rm SYM$</TEX></F> "heat bath." We focus on the cases of a finite external background magnetic field, finite net charge density and finite mass and their combinations. In this context, we also discuss the limitations due to operator mixing that appears in a few situations and that we ignore in our analysis. At high frequencies, we discover a spectrum of quasiparticle resonances due to the magnetic field and finite density and at small frequencies, we perform a Drude-like expansion around the DC limit. Both of these regimes display many generic features and some features that we attribute to strong coupling, such as a minimum DC conductivity and an unusual behavior of the "cyclotron" and plasmon frequencies, which become related to the resonances found in the conformal case in an earlier paper. We further study the hydrodynamic regime and the relaxation properties, from which the system displays a set of different possible transitions to the collisionless regime. The mass dependence can be cast in two regimes: a generic relativistic behavior dominated by the UV and a nonlinear hydrodynamic behavior dominated by the IR. In the massless case, we furthermore extend earlier results from the literature to find an interesting selfduality under a transformation of the conductivity and the exchange of density and magnetic field.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT</KWD>
<KWD>defect field theories</KWD>
<KWD>defects</KWD>
<KWD>transport properties</KWD>
<KWD>conductivity</KWD>
<KWD>diffusion</KWD>
<KWD>quasiparticles</KWD>
<KWD>spectral curves</KWD>
<KWD>density</KWD>
<KWD>magnetic field</KWD>
<KWD>mass</KWD>
<KWD>fundamental matter</KWD>
<KWD>probe branes</KWD>
<KWD>D3&#x2013;D5</KWD>
<KWD>D3&#x2013;D7</KWD>
<KWD>ADS/CMT</KWD>
<KWD>D-branes</KWD>
<KWD><F>2+1</F> dimensions</KWD>
</KWDG>
</FRONT>
</ART>
