<ART ID="05068" PID="2523" JID="139" BPAGE="4311" EPAGE="4323" PII="S0217751X10050688" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO MASS AND GRAND UNIFICATION OF FLAVOR</MTI>
<INFO>Based on a talk given at the Conference in Honour of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. N.</FNM>
<SNM>MOHAPATRA</SNM>
<EAD>rmohapat@umd.edu</EAD>
<X-REF REFID="S0217751X10050688AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050688AF001">Maryland Center for Fundamental Physics, University of Maryland, Maryland, MD-20742, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2010</RE>
</HIST>
<ABST>
<P>The problem of understanding quark mass and mixing hierarchies has been an outstanding problem of particle physics for a long time. The discovery of neutrino masses in the past decade, exhibiting mixing and mass patterns so very different from the quark sector has added an extra dimension to this puzzle. This is specially difficult to understand within the framework of conventional grand unified theories which are supposed to unify the quarks and leptons at short distance scales. In the paper, I discuss a recent proposal by Dutta, Mimura and this author that appears to provide a promising way to resolve this puzzle. After stating the ansatz, we show how it can be realized within a <F><RM>SO(10)</RM></F> grand unification framework. Just as Gell-Mann's suggestion of <F><RM>SU(3)</RM></F>  symmetry as a way to understand the hadronic flavor puzzle of the sixties led to the foundation of modern particle physics, one could hope that a satisfactory resolution of the current quark-lepton flavor problem would provide fundamental insight into the nature of physics beyond the standard model.</P>
</ABST>
<KWDG>
<KWD><F><RM>SO(10)</RM></F></KWD>
<KWD>type II seesaw</KWD>
<KWD>rank 1</KWD>
</KWDG>
</FRONT>
</ART>
